DBonus.ResetAfterMaxDay = true
DBonus.RewardOnFirstJoin = false
DBonus.LoginCooldown = 23
DBonus.BonusTag = "[MG]"
DBonus.BonusMultiplier = 0.5
DBonus.BonusText = 50

DBonus:AddBonus({
	Day = 1,
	Type = "Dollar",
	Amount = 2500
})

DBonus:AddBonus({
	Day = 2,
	Type = "Dollar",
	Amount = 5000
})

DBonus:AddBonus({
	Day = 3,
	Type = "Dollar",
	Amount = 10000
})

DBonus:AddBonus({
	Day = 4,
	Type = "Dollar",
	Amount = 20000
})

DBonus:AddBonus({
	Day = 5,
	Type = "Dollar",
	Amount = 30000
})

DBonus:AddBonus({
	Day = 6,
	Type = "Dollar",
	Amount = 40000
})

DBonus:AddBonus({
	Day = 7,
	Type = "Dollar",
	Amount = 50000
})